update avec composer : erreur proc_open()

Default
,

Bonjour,
En lançant la commande:
[code]php composer.phar update[/code]
j'ai une erreur:

[code] [ErrorException]

proc_open(): Descriptor item must be either an array or a File-Handle

update [--prefer-source] [--prefer-dist] [--dry-run] [--dev] [--no-custom-installers] [--no-scripts] [--no-progress] [-v|--verbose] [-o|--optimize-autoloader] [packages1] ... [packagesN][/code]

Avant j'arrivais à l’exécuter sans erreur.
je patine et ne trouve pas de piste de solution.

Je suis sous Win8 64, wamp 2.2e (apache 2.4.2 et php 5.4.3).

Quelqu'un a une idée?

merci d'avance.